Re: Can't compile

On Sat, 2008-03-29 at 09:18 +0100, Marco Franke wrote:
> Hi,
> I use Ubuntu 7.10 and I have wanted to install the networkmanager of
> svn. 
> I get the sourcecode and then I run the command: ./
> --prefix=/usr --sysconfdir=/etc --localstatedir=/var
> I get an error. I need the lib1-0pre8. There is no package for Ubuntu.

You'll just need to get it installed, somehow :(

> I have tried to compile the sourcefiles of the lib1-0pre8 and the
> lib1-1 but I get every time  
> an error: insert: stat ... can't find the file or the directory.
> Know somebody this error and can help me?

Not really sure, perhaps you could ask the Ubuntu libnl maintainer about
the error?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]